[setup]
AppTitle      =  愤怒的小鸟 返校季
;----------------中文版
Version       =  英文版
Ename         =  AngryBirdsSeasons
AppName       =  AngryBirdsSeasons.exe
SoftId        =  13540
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2014/8/9 10:25:32 
RunNum        =22
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
